body {
    padding-top: 111px;
}

.nav.nav-tabs.nav-tabs-standalone {
	margin-bottom:20px;
}

.checkbox.inline , .radio.inline {
	display:inline-block;
}

 #header .navbar-brand {
    position: relative;
    width: 145px;
    font-size: 0;
    color: transparent;

  }

  #header .navbar-brand::before {
    background: url(../images/logo.png) no-repeat;
    width: 115px;
    height: 78px;
    position: absolute;
    top: 15px;
    left: 0;
    content: '';
    background-size: 115px auto;
  }

.two-factor-qr img {
    width:100%;
    height:auto;
    display:block;
    margin-bottom:15px;
}

#header .navbar-nav>li>a {
    padding: 15px 10px;
    color:#FFFFFF;
}

#header .app-open-sidebar {
    position: absolute;
    top: 10px;
    right: 15px;
    width: 42px;
    height: 42px;
    line-height: 32px;
    font-size: 32px;
    display: block;
    text-align: center;
    background: #FFFFFF;
    padding: 5px;
    display: none;
}

body.is-mobile #header .app-open-sidebar {
    display: block;
}

body.is-mobile #header #header-top .navbar-right,
body.is-mobile #header #header-bottom .container > a {
    display:none;
}


#header #header-top .navbar-nav>li.dropdown-account>a {
    padding-left: 52px;
}

#header .dropdown-account .profile-image {
    position: absolute;
    left: 10px;
    top: 12px;
    width: 32px;
    height: 32px;
    border-radius: 100%;
    overflow: hidden;
}

#header #header-top {
    background:#FFF;
    height:58px;
}

#header #header-top .navbar-nav>li>a {
    color:#33ac38;
    padding: 19px 10px;
}

#header #header-bottom {
    height:53px;
    border-top:1px solid #107e16;
    border-bottom:1px solid #54de17;
    background: url(../../common/images/header-bg.png) repeat-x top center;
}

#header #header-bottom .container {
    text-align:center;
}

#header #header-bottom .container a {
    display: inline-block;
    padding: 11px 10px;
    color: #FFF;
    line-height: 30px;
    position:relative;
}

#header #header-bottom .container a::after {
    content:'';
    display:block;
    border-left:1px solid #1ea82d;
    border-right:1px solid #007c0e;
    position: absolute;
    right:0;
    top:50%;
    margin-top:-15px;
    height:30px;
}

#header #header-bottom .container a:last-child::after {
    display:none;
}

#footer {
    background: url(../../common/images/footer-bg-grey.png) repeat top center;
    padding:0;
}

#footer #footer-top {
    background: url(../../common/images/footer-bg-green.png) repeat top center;
    padding:25px 0;
    color:#FFF;
    border-top:1px solid #50d817;
    border-bottom:1px solid #50d817;
}

#footer #footer-top a {
    color:#FFF;
    -moz-transition: background 0.25s;
    -o-transition: background 0.25s;
    -webkit-transition: background 0.25s;
    -ms-transition: background 0.25s;
    transition: background 0.25s;
}

#footer #footer-top .nav > li > a:hover, 
#footer #footer-top .nav > li > a:focus {
    
    background-color: rgba(255,255,255,0.15);
}

#footer #footer-top p b {
    background:#126f16;
    border-radius:20px;
    padding: 5px 10px;
}

#footer #footer-bottom .links {
    text-align:center;
    padding:15px 0;
}

#footer #footer-bottom .links a {
    display: inline-block;
    padding: 11px 10px;
    color: #FFF;
    line-height: 30px;
    position:relative;
}

#footer #footer-bottom .links a.active {
    color:#15791a;
}

body.is-mobile #footer #footer-bottom .links a {
    display: block;
}

#footer #footer-bottom .links a::after {
    content:'';
    display:block;
    border-left:1px solid #4c4c4c;
    border-right:1px solid #000000;
    position: absolute;
    right:0;
    top:50%;
    margin-top:-15px;
    height:30px;
}



#footer #footer-bottom .links a:last-child::after,
body.is-mobile #footer #footer-bottom .links a::after {
    display:none;
}

#footer #footer-bottom .copyright {
    border-top:1px solid #353535;
    padding:15px 0;
}


#footer #footer-bottom .copyright p {
    margin:0;
    text-align:center;
    color:#636363;
}

#footer .social-icons {
    font-size:32px;
    margin-bottom:15px;
}

#footer .social-icons span {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -moz-transition: transform 0.25s;
    -o-transition: transform 0.25s;
    -webkit-transition: transform 0.25s;
    -ms-transition: transform 0.25s;
    transition: transform 0.25s;
}

#footer .social-icons span:hover {
    
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}

#header .social-icons a {
    display: inline-block;
    font-size: 28px;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -moz-transition: transform 0.25s;
    -o-transition: transform 0.25s;
    -webkit-transition: transform 0.25s;
    -ms-transition: transform 0.25s;
    transition: transform 0.25s;
}

#header .social-icons a:hover {
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}

#header #header-top .navbar-nav>li.social-icons>a {
    
    padding: 15px 10px;
}

.navbar-default {
    background: rgb(16, 121, 0);
    border-radius: 0;
    border:none;
}

a,
a:hover,
a:visited,
a:focus {
    color: rgb(16, 121, 0);
    text-decoration: none;
}

.breadcrumb {
    padding: 0px;
    background-color: transparent;
    border-radius: 0;
    margin:0 0 12px 0;
}

.breadcrumb > li + li:before {
    display:none;
}

.breadcrumb .s {
    width: 10px;
    color: #515251;
    display: inline-block;
    text-align: center;
}

.breadcrumb a {
    color:#000000;
}

.breadcrumb .c {
    color: #177c1b;
}

.page-heading {
        padding-top: 5px;
        background:#FFFFFF;
    }

    .page-heading > .container > h1 {

            color: #177c1b;
            font-size: 26px;
            line-height: 40px;
            margin: 0;

    }

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover {
    background:rgba(255,255,255,0.2);
}

.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:focus, 
.dropdown-menu>.active>a:hover {
    background: rgb(16, 121, 0);
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: rgb(16, 121, 0);
}

.panel {
    border-top: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.panel-default>.panel-heading {
    color: #FFFFFF;
    color: rgba(255,255,255,0.85);
    background: rgb(16, 121, 0) url(../images/panel-bkg.png);
    padding: 18px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    border-top: 1px solid #158216;
    line-height: 22px;
    position: relative;
}

.panel-default>.panel-heading::before {
    content:'';
    height:1px;
    background:#4df03d;
    position: absolute;
    top:1px;
    left:0;
    right:0;
}

.panel-default>.panel-heading::after {
    content:'';
    height:1px;
    background:rgba(0,0,0,0.15);
    position: absolute;
    bottom:0;
    left:0;
    right:0;
}

.panel-footer {
    background: rgb(211, 211, 211);
}

a.btn-default {
    color: #333;
}

a.btn-danger,
a.btn-info,
a.btn-success {
    color: #fff;
}

.form-control:focus {
    border-color: rgb(16, 121, 0);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(16, 121, 0,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(16, 121, 0, .6);
}

.panel > .alert {
    margin:0;
}

a.app-scroll-to-top {
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    position: fixed;
    bottom: 15px;
    right: 15px;
    text-align: center;
    opacity: 0;
    margin-right: -80px;
    -webkit-transition: margin 0.5s, opacity 0.5s;
    -moz-transition: margin 0.5s, opacity 0.5s;
    -ms-transition: margin 0.5s, opacity 0.5s;
    -o-transition: margin 0.5s, opacity 0.5s;
    transition: margin 0.5s, opacity 0.5s;
    z-index: 4;
    background:rgb(16, 121, 0);
    border:none;
    border-radius: 5px;
    box-shadow: 0px 5px 15px -5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 5px 15px -5px rgba(0,0,0,0.5);
}

a.app-scroll-to-top:hover,
a.app-scroll-to-top:active,
a.app-scroll-to-top:focus,
a.app-scroll-to-top:active:focus {
    background:#409433;
}

body.show-scroll-to-top a.app-scroll-to-top {
    margin-right:0;
    opacity: 1;
}

a.app-scroll-to-top > i {
display: block;
font-size:30px;
color:#FFF;
line-height: 40px;
}

.img-full-width {
    width:100%;
}

/* Let's get this party started */
::-webkit-scrollbar {
    width: 14px;

}
 
/* Track */
::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;*/
    background:#f1f1f1;

}




 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgb(16, 121, 0); 
    border:2px solid #f1f1f1;
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); */
}
::-webkit-scrollbar-thumb:window-inactive {
    background: rgb(16, 121, 0); 
}

::-webkit-scrollbar-thumb:hover {
    background:#409433;
}

.modal-content {

    border-radius: 0;

}

body.is-xs .modal-dialog {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
}

body.is-xs .modal-content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

body.is-xs .modal-body {
    position: absolute;
    bottom: 67px;
    left: 0;
    right: 0;
    top: 56px;
    overflow: auto;
}

body.is-xs .modal-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

body.is-xs .modal.fade .modal-dialog {
    
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}

body.is-xs .modal.in .modal-dialog {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

body.is-xs .modal .close {
    
    font-size: 42px;
    
    line-height: 12px;
    
}

body .app-sidebar {
    opacity:0;
}

body.is-xs .app-sidebar,
body.is-sm .app-sidebar,
body.is-md .app-sidebar,
body.is-lg .app-sidebar {
    opacity:1;
}

body.is-md .app-sidebar,
body.is-lg .app-sidebar {
    padding-bottom: 30px;
}

    

.app-sidebar {
    position: fixed;
    width:300px;
    background:#f1f1f1 url(../../common/images/patterns/handmadepaper.png);
    top:0;
    right:0;
    bottom:0;
    display:block;
    z-index: 4;
    padding:15px;
    margin-right:-300px;
    display:block;
    overflow:hidden;
    overflow-y: auto;
    border-left: 1px solid #666;
}

body.is-mobile .app-sidebar .app-sidebar-heading {
    color:#FFF;
}

body.is-mobile.is-xs .app-sidebar {
    
    width:100%;
    
    right:0;
    
    margin-right:-100%;
    
}


body.is-mobile .app-sidebar .app-sidebar-heading .app-close-sidebar {
    color:#444;
}



body.is-mobile .app-sidebar.app-sidebar-default {
    background: #000 url(../images/sidebar-bkg.png) repeat;
    color: #FFFFFF;
        border-left: 1px solid #333;
}

body.is-mobile .app-sidebar.app-sidebar-default .app-sidebar-heading .app-close-sidebar {
    color: #ffffff;
}

body.is-mobile .app-sidebar.app-sidebar-default .nav-pills>li>a {
    background: #EF605C;
    color: #FFFFFF;
    font-size: 21px;
    margin-bottom:0;
}

body.is-mobile .app-sidebar.app-sidebar-default .nav-pills-sub .nav-pills>li>a {
    font-size: 14px;
}

body.is-mobile .app-sidebar.app-sidebar-default .nav-pills li.active>a {
    background: rgba(255,255,255,0.3);
}

body.is-mobile .app-sidebar.app-sidebar-default .form-group-toggle.grp-hidden .grp-label {
    color: rgba(255,255,255,0.6);
}

body.is-mobile .app-sidebar.app-sidebar-default .form-group-toggle.grp-hidden label.grp-label:hover {
    background: rgba(255,255,255,0.2);
}

body.is-mobile .app-sidebar.app-sidebar-default .form-group-toggle .btn-toggle-filter-group {
    color: rgba(255,255,255,0.6);
}

body.is-mobile .app-sidebar.app-sidebar-default .form-group label{
    padding-right: 15px;
    color: #fff;
}

body.is-mobile .app-sidebar.app-sidebar-default .form-group .checkbox label {
    color: #fff;
}

body.is-mobile .app-sidebar.app-sidebar-default .nav-pills li.dropdown-header  {
    border-bottom: 1px dotted #FFF;
    padding-left: 15px;
    color: #FFFFFF;
    font-weight: bold;
}

body.is-mobile .app-sidebar.app-sidebar-default .nav.nav-pills li a > span {
    color: #FFF;   
}

body.is-mobile .app-sidebar.app-sidebar-default .checkbox-filters .btn-checkbox-filters-toggle {
    color:#FFF;
}




body.is-mobile .app-sidebar .app-sidebar-heading .app-close-sidebar {
    color:#444;
}











body.is-mobile .app-sidebar .app-sidebar-buttons {
    position: absolute;
    bottom:15px;
}

body.is-mobile.app-window-loaded .app-sidebar {
    -moz-transition: margin-right 0.25s;
    -o-transition: margin-right 0.25s;
    -webkit-transition: margin-right 0.25s;
    -ms-transition: margin-right 0.25s;
    transition: margin-right 0.25s;
}

#app-sidebar-background {
    display:none;
}

body.is-mobile #app-sidebar-background {
    position: fixed;
    top:100%;
    left:100%;
    right:0;
    bottom:0;
    background: rgba(0,0,0,0.5);
    z-index: 3;
    cursor: pointer;
    opacity:0;
    display: block;
    margin:10px 0 0 10px;
    -moz-transition: opacity 0.25s;
    -o-transition: opacity 0.25s;
    -webkit-transition: opacity 0.25s;
    -ms-transition: opacity 0.25s;
    transition: opacity 0.25s;
    z-index: 1031;
}

footer#footer.container-fluid,
#header.container-fluid {
    margin-left:0;
    margin-right:0;
}

body.is-mobile #wrapper,
body.is-mobile #footer {
    -moz-transition: margin-left 0.25s, margin-right 0.25s;
    -o-transition: margin-left 0.25s, margin-right 0.25s;
    -webkit-transition: margin-left 0.25s, margin-right 0.25s;
    -ms-transition: margin-left 0.25s, margin-right 0.25s;
    transition: margin-left 0.25s, margin-right 0.25s;
}

body.is-mobile #header > .navbar {
    -moz-transition: left 0.25s, right 0.25s;
    -o-transition: left 0.25s, right 0.25s;
    -webkit-transition: left 0.25s, right 0.25s;
    -ms-transition: left 0.25s, right 0.25s;
    transition: left 0.25s, right 0.25s;
}

body.is-mobile.app-sidebar-open {
    overflow: hidden;
}

body.is-mobile.app-sidebar-open #wrapper {
    margin-left: -300px;
    margin-right: 300px;
}

body.is-mobile.app-sidebar-open #header > .navbar {
    left: -300px;
    right: 300px;
}

body.is-mobile.app-sidebar-open .app-sidebar.app-current-sidebar {
    margin-right:0;
    z-index: 1032;
}

body.is-mobile.app-sidebar-open #app-sidebar-background {
    top:0;
    left:0;
    margin:0;
    opacity:1;
    
}

body.is-mobile .app-sidebar .nav-pills>li>a {
    background:#FFF;
}

body.is-mobile .app-sidebar .nav-pills li.active>a {
    background:#30C4AC;
}

.mobile-nav {

    }

    .mobile-nav .profile {
            position: relative;
    height: 48px;
    padding-left: 63px;
    margin-bottom: 30px;
    
    }

    .mobile-nav .profile.no-padding {
    
    padding-left: 0;
    
    
    }

    .mobile-nav .profile::after,
    .mobile-nav .grp::after {

    content:'';
    display:block;
    border-top:1px solid #4c4c4c;
    border-bottom:1px solid #000000;
    position: absolute;
    right:0;
    left:0;
    bottom:-15px;
    height:0px;

    }

    .mobile-nav .grp:last-child::after {
        display:none;
    }

    .mobile-nav .app-close-sidebar {
        position: absolute;
    top: 15px;
    right: 15px;
    z-index: 1;
    
    }

    .mobile-nav .profile .name,
    .mobile-nav .app-close-sidebar {
    font-size: 18px;
    line-height: 48px;
    color: #FFFFFF;
    }

    .mobile-nav .profile img {
            position: absolute;
    top: 0;
    left: 0;
    width: 48px;
    height: 48px;
    border-radius: 100%;

    }

    .mobile-nav .profile .label {
        position: absolute;
        position: absolute;
    left: 37px;
    top: 37px;
    }

    .mobile-nav .grp {
            list-style: none;
        padding: 0;
        margin: 0;
        margin-bottom:30px;
        position: relative;
    }

    


    .mobile-nav .grp  a {
        line-height: 48px;
    color: #FFF;
    display: block;
    font-size: 18px;
    }

    .mobile-nav .grp li,
    .mobile-nav .grp a {
        position: relative;
        
    }

    .mobile-nav .grp li .label,
    .mobile-nav .grp a .label {
        position: absolute;
        right:0;
        top:15px;
    }

    .mobile-nav .grp a.active,
    .mobile-nav .grp .active a {
        color:#15791a;
    }

    .mobile-nav .grp.grp-currencies ul {
        list-style: none;
        padding:0;
        margin:0;
    }

    .mobile-nav .grp.grp-currencies li {
        position: relative;
    }

    .mobile-nav .grp.grp-currencies li .title {
        line-height: 48px;
    color: #FFF;
    display: block;
    font-size: 18px;
    }

    .mobile-nav .grp.grp-currencies li .fiat {
        line-height: 18px;
    color: #FFF;
    display: block;
    font-size: 14px;
    position: absolute;
    top: 5px;
    right: 0;
}

    .mobile-nav .grp.grp-currencies li .crypto {
        line-height: 18px;
    color: #FFF;
    display: block;
    font-size: 12px;
    position: absolute;
    bottom: 5px;
    right: 0;
    }



    .mobile-nav .grp.grp-currencies li.currency > a {
            position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    }

    .table > thead > tr > th {
            
            line-height: 43px;
            font-weight: 500;
            font-size: 15px;

    }

    .table > thead > tr > th, 
    .table > tbody > tr > th, 
    .table > tfoot > tr > th, 
    .table > thead > tr > td, 
    .table > tbody > tr > td, 
    .table > tfoot > tr > td,
    .table > thead:first-child > tr:first-child > th {
        border-bottom:0;
        border-top: 1px solid #ebebeb;

    }

    .table > thead > tr > td, 
    .table > tbody > tr > td, 
    .table > tfoot > tr > td {
        color:#177c1b;
        padding: 12px 8px;
    }

    .table-striped > tbody > tr:nth-of-type(odd) {
        background-color: #f4f4f4;
    }

    .table-hover > tbody > tr:hover,
    .table-striped > tbody > tr:hover:nth-of-type(odd) {
        background-color: #efefef;
    }

    .table-condensed > thead > tr > th,
    .table-condensed > tbody > tr > th,
    .table-condensed > tfoot > tr > th,
    .table-condensed > thead > tr > td,
    .table-condensed > tbody > tr > td,
    .table-condensed > tfoot > tr > td{
        padding: 5px;
    }

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}